@import "mixins";

.title {
  &:before {
    content: '-';
    margin-right: 3px;
    display: inline-block;
  }

  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  margin-bottom: 23px;
  text-transform: uppercase;
  color: #4E4E4E;
  @include respond(laptop) {
    flex-basis: 100%;
    font-size: 16px;
  }

  &--between {
    @include flex($justify: space-between);
    @include respond(tablet) {
      &:after {
        content: '-';
        margin-left: 3px;
        display: inline-block;
      }
    }
  }
  &--center{
    &:after {
      content: '-';
      margin-left: 3px;
      display: inline-block;
    }
  }
  &--footer{
    margin: 38px 0 8px;
  }
  
  &--white{
    color: #fff;
  }

  &__space {
    flex-grow: 1;
  }

  &__second {
    display: none;
    @include respond(tablet) {
      display: block;
    }
  }
}